@charset "UTF-8";
html, body {
	font: 85% 'HelveticaLTStdLight', sans-serif;
	background: #000;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #999999;
}
@font-face {
    font-family: 'HelveticaLTStdLight';
    src: url('../webfontkit/helveticaltstd-light-webfont.eot');
    src: url('../webfontkit/helveticaltstd-light-webfont.eot?#iefix') format('embedded-opentype'),
	url('../webfontkit/helveticaltstd-light-webfont.woff') format('woff'),
	url('../webfontkit/helveticaltstd-light-webfont.ttf') format('truetype'),
	url('../webfontkit/helveticaltstd-light-webfont.svg#HelveticaLTStdLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1 {
	font-size: 24px;
	font-weight: normal;
	font-style: normal;
	color: #CCC;
	margin-bottom: 2px;
	line-height: 23px;
	text-decoration: none;
	text-shadow: 2px 2px 0px #111;
}
h2 {
	font-size: 18px;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	color: #999;
	margin-bottom: 5px;
	text-shadow: 1px 1px 0px #111;
}
h3 {
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	text-transform: none;
	color: #999;
	margin-bottom: 10px;
	text-shadow: 0px 1px 0px #111;
}
h4 {
	font-size: 14px;
	font-weight: normal;
	color: #999;
	text-shadow: 0px 1px 0px #111;
	margin-top: 10px;
}
p {
	font-size: 12px;
	line-height: 20px;
	color: #777;
}
.clear {
	margin: 0px;
	padding: 0px;
}
.oneColFixCtrHdr #container {
	width: 900px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #000;
	margin: 50px auto; /* the auto margins (in conjunction with a width) center the page */
	border: 0px solid ;
	text-align: left; 
}
.oneColFixCtrHdr #header {
	background: #000; 
	padding: 0 10px 10px 20px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
}
.oneColFixCtrHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.oneColFixCtrHdr #banner {
	background: #000; 
	padding: 0px;
}
.oneColFixCtrHdr #mainContent {
	padding: 0 40px 0px 0px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background: #000;
	width:65%;
	float:right;
	
}
.oneColFixCtrHdr #mainContentgallery {
	padding: 0 40px 0px 0px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background: #000;
	width:65%;
	float:right;
	position:absolute;
}
.oneColFixCtrHdr #secondContent {
	padding: 20px 15px 100px 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background: #000;
	width:200px;
	border-right:1px solid #FF3300;
	position:relative;
	margin-top:50px;
        min-width:180px;
        
}
.oneColFixCtrHdr #footer {
	padding: 20px 40px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#000;
	clear: both;
	float:right;
	position: relative;
}
.oneColFixCtrHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0;
}

h2 {
font-style:italic;
}
a.button {
   background: #FF3300;
   background: -webkit-gradient(linear, left top, left bottom, from(#FF3300), to(#FF6900));
   background: -webkit-linear-gradient(top, #FF3300, #FF6900);
   background: -moz-linear-gradient(top, #FF3300, #FF6900);
   background: -ms-linear-gradient(top, #FF3300, #FF6900);
   background: -o-linear-gradient(top, #FF3300, #FF6900);
   padding: 30px 15px;
   -webkit-border-radius: 7px;
   -moz-border-radius: 7px;
   border-radius: 7px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: #333;
   font-size: 11px;
   font-family: Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   display:block;
   width:57px;
   text-align:center;
   }
a.button:hover {
   background: #666666;
   background: -webkit-gradient(linear, left top, left bottom, from(#666666), to(#999999));
   background: -webkit-linear-gradient(top, #666666, #999999);
   background: -moz-linear-gradient(top, #666666, #999999);
   background: -ms-linear-gradient(top, #666666, #999999);
   background: -o-linear-gradient(top, #666666, #999999);
   color: #FF3300;
   }
a.button:active {
   border-top-color: #f22c09;
   background: #f22c09;
   }
   #page-wrap {
	width: 570px;
	background: black;
	padding: 20px 0px 20px 10px;
	margin: 20px auto;
	min-height: 350px;
	height: auto !important;
	height: 350px;
	float:right;
}

#page-wrap a:link {text-decoration:none;
        color:#FF3300;
}
#page-wrap a:visited {text-decoration:none;
        color:#FF3300;
}
#page-wrap a:hover {text-decoration:underline;
        color:#FF3300;
}
#page-wrap a:active {text-decoration:underline;
        color:#FF3300;
}


#contact-area {
	width: 400px;
	margin-top: 25px;
}

#contact-area input, #contact-area textarea {
	padding: 5px;
	width: 300px;
	font-family: Helvetica, sans-serif;
	font-size: 1.4em;
	color:#ccc;
	height: 10px;
	margin: 0px 0px 10px 0px;
	border: 2px solid #333;
	-webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
	background:#333;
}

#contact-area textarea {
	height: 90px;
	background:#333;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 0px solid #333;
	-webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
}

#contact-area input.submit-button {
	width: 100px;
	float: right;
	background: #FF3300;
   background: -webkit-gradient(linear, left top, left bottom, from(#FF3300), to(#FF6900));
   background: -webkit-linear-gradient(top, #FF3300, #FF6900);
   background: -moz-linear-gradient(top, #FF3300, #FF6900);
   background: -ms-linear-gradient(top, #FF3300, #FF6900);
   background: -o-linear-gradient(top, #FF3300, #FF6900);
   border: 0px solid #333;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   border-radius: 3px;
   height: 30px;
   color:#333;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   font-size: 13px;
   font-family: Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   display:block;
   text-align:center;
}

#contact-area input.submit-button:hover {
   background: #666666;
   background: -webkit-gradient(linear, left top, left bottom, from(#666666), to(#999999));
   background: -webkit-linear-gradient(top, #666666, #999999);
   background: -moz-linear-gradient(top, #666666, #999999);
   background: -ms-linear-gradient(top, #666666, #999999);
   background: -o-linear-gradient(top, #666666, #999999);
   color: #FF3300;
}
label {
	float: left;
	text-align: right;
	margin-right: 15px;
	width: 70px;
	padding-top: 5px;
	font-size: 1.0em;
}
.gallerycontainer{
position: relative;
/*Add a height attribute and set to largest image's height to prevent overlaying*/
}

.thumbnail img{
border: 0px solid white;
margin: 2px;
}

.thumbnail:hover{
background-color: transparent;
}

.thumbnail:hover img{
border: 0px solid blue;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
left: -1000px;
visibility: hidden;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image*/
visibility: visible;
top: 0;
left: 230px; /*position where enlarged image should offset horizontally */
z-index: 50;
}